#cartajax-overlay
{
    position : fixed;
    left : 0;
    top : 0;
    z-index : 65533;
    background-color: rgba(0, 0, 0, 0.3);
    //opacity : 0.5;
    //filter:alpha(opacity=50);
}
#cartajax-overlay:after{
    content: '';
    display: block;
    width: 64px;
    height: 64px;
    position: absolute;
    top: calc(50% - 32px);
    left: calc(50% - 32px);
    background : url('../images/lazy-load.png') no-repeat center center;

    -webkit-animation:spin 2s linear infinite;
    -moz-animation:spin 2s linear infinite;
    animation:spin 2s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }
#product_added_to_cart
{
	font-size: 12px;
	position: relative;
}

#product_added_to_cart a
{
	position: absolute;
	bottom: 0;
}

#product_added_to_cart a.cart
{
	right: 0;
}

#product_added_to_cart span
{
	display: block;
	padding-bottom: 20px;
}
